html {
	overflow: hidden;
}
body {
	margin: 0 auto;
	background: #666;
	width: 960px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
}
h2 {color: #996;}
p {
	color: #888;
	font-weight: bold;
}
#frame {
	position: relative; 
	width: 600px;
	height: 465px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 25px;
	text-align:center;
	padding: 25px;
	background-color: #fff;
	border-radius: 15px;
	box-shadow: 0 1px 10px -2px #333;
	z-index: 10;
	padding-bottom: 5px;
}
#titleScreen {
	padding: 5px;
}
.console {
	margin: 10px auto;
	width: 100%;
	height: 70px;
	display: table;  /* vertical-alignment css-trick */
}
.console h2 {
	display: table-cell;  /* vertical-alignment css-trick */
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
.wins {
	position: relative;
	left: 50px;
	top: -400px;
	padding-top: 10px;
	background: #05f;
	width: 105px;
	height: 85px;
	border-radius: 5px 0 0 5px;
	box-shadow: 0 1px 10px -2px #333;
	color: #fff;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-shadow: 0 1px 3px #555;
}
.losses {
	position: relative;
	left: 50px;
	top: -380px;
	padding-top: 10px;
	background: #63d;
	width: 105px;
	height: 85px;
	border-radius: 5px 0 0 5px;
	box-shadow: 0 1px 10px -2px #333;
	color: #fff;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-shadow: 0 1px 3px #555;
}
.guesses {
	position: relative;
	left: 805px;
	top: -530px;
	background: #96e;
	width: 105px;
	height: 180px;
	border-radius: 0 5px 5px 0;
	padding-top: 10px;
	box-shadow: 0 1px 10px -2px #333;
	color: #fff;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-shadow: 0 1px 3px #666;
	line-height: 1.3;
}
.number {
	font-weight: bold;
	font-size: 54px;
	display: none;
}
.guesses .number {
	font-size: 96px;
}
.highlight {
	color: #ff0;
	transition-property:color;
	transition-duration:0.5s;
	transition-timing-function:linear;
	transition-delay:0.5s;
	/* Safari */
	-webkit-transition-property:color;
	-webkit-transition-duration:0.5s;
	-webkit-transition-timing-function:linear;
	-webkit-transition-delay:0.5s;
}
#controls {
	position: relative;
	margin: 0 auto;
	top: -380px;
	width: 400px;
	height: 40px;
	padding: 25px;
	text-align: center;
	z-index: 5;
}
#userInput {
	display: none;
	font-size: 24px;
	margin-left: 20px;
}
.disabled {
	background-color: #ccc;
	transition-property:background-color;
	transition-duration:0.5s;
	transition-timing-function:linear;
	/* Safari */
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.5s;
	-webkit-transition-timing-function:linear;
}
#myButton {
	display: none;
	font-size: 20px;
}
#myButton, #startButton {
	background: #C4C4C4;
	padding: 5px 15px;
	border: none;
	box-shadow: 0 1px 15px -2px #333;
}
#startButton {
	font-size: 24px;
	padding: 10px 35px;
	text-shadow: 0 1px 1px #777;
	border-radius: 4px;
}
#myButton:hover, #myButton:focus, #startButton:hover, #startButton:focus   {
	background: #d4d4d4;
	background: #d47aba;
	cursor: pointer;
	transition-property:background-color;
	transition-duration:0.2s;
	transition-timing-function:linear;
	/* Safari */
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.2s;
	-webkit-transition-timing-function:linear;
}	
#myButton:active, #startButton:active {
	background: #d4d4d4;
	box-shadow: 0 1px 6px -1px #000;
}
#error {
	color: #cfcffa;
}